/* ####### SMARTPHONES (PORTRAIT AND LANDSCAPE) ####### */
@media only screen and (min-width : 220px) and (max-width : 767px) {

	/* HEADER */
	#main-header { width: 100%; min-width: 100%; padding: 0px; margin: 0px; }
	#main-header .header-containter { height: 90px; margin: 0px; }
	#main-header .logo-centered .logo { outline: 0 !important; border-color: transparent; outline-width: 0px; margin: 0; }
	#main-header .logo-centered .logo:focus { outline: 0 !important; border-color: transparent; outline-width: 0px; border: none; }
	#main-header .logo-centered .logo image.svg-logo { width: 120px; height: 70px;}
	#main-header .logo-centered { width: 152px; height: 74px; left: 50%; margin-left: -60px; }
	#main-header button.navbar-toggle { position: absolute; top: 0px; margin-left: 0px; border: none; width: 35px; }
	#main-header .store-icon { position: absolute; top: 6px; left: 45px; width: 13px; height: 20px; background: url("/images/2014-redesign/main-sprites.png") 0 -139px no-repeat; }
	#main-header .store-icon a { display: block; width: inherit; height: inherit; z-index: 100; }
	#main-header .search-icon { position: absolute; top: 4px; right: 55px; width: 19px; height: 25px; background: url('/images/glyphicons/glyphicons-301-microphone.png') no-repeat; background-size: 90%; cursor: pointer; }
	#main-header .cart-icon { position: absolute; top: 2px; right: 0px; background: url(/images/2014-redesign/main-sprites.png) 0 0 no-repeat; display: inline-block; width: 30px; height: 28px; vertical-align: middle; margin: -8px 10px 0 0; cursor: pointer; }
	#main-header .cart-icon .count { display: block; background: #c60b2a; border: 1px solid white; border-radius: 25px; text-align: center; width: 17px; height: 17px; font-size: 10px; line-height: 16px; color: white; position: absolute; top: -2px; right: -5px; }
	#main-header .header-icon { margin-top: 20px; }
	#main-header .header-icon.with-sign-in { margin-top: 25px; font-size: 16pt; }
	#main-header .sign-in { position: absolute; top: -20px; right: 10px; font-size: 15px; padding: 0px 5px; }
	.main-content-container.content-body { width: 100%; }
	.main-outer-container .mobile-top-search-form { display: block; width: 90%; margin: 0px auto 10px auto; }
	.main-outer-container .mobile-top-search-form input[type=text] { display: block; float: left; width: 85%; margin: 0px 5px 0px 0px; padding: 3px 0px 0px 5px; font-size: 15px; line-height: 15px; height: 30px; border: 1px solid #ccc; border-radius: 2px; font-size: 16px; }
	.main-outer-container .mobile-top-search-form button { display: block; margin: 0px; padding: 0px; font-size: 15px; line-height: 15px; height: 30px; width: 30px; border-radius: 2px; border: 1px solid #ccc; background: #ddd; }
	.catalog-li { display: none; }
	body.index-index .mobile-search-form, body.pcp .mobile-search-form,  body.pdp .mobile-search-form { display: block; text-align: center; }
	.mobile-search-form form { padding-top: 0px; padding-bottom: 0px; }
	#top-pencil-banner { text-align: center; padding: 10px 20px 10px 20px; font-weight: bolder; line-height: 1.3em; font-size: 0.7em; }
	#top-pencil-banner .promo-text { display: block; }
	#top-pencil-banner .remove-promo { padding: 5px 0px 0px 0px; margin-left: -10px; }

	/* MAIN CONTENT BODY */
	.main-content { margin: 0px; padding: 10px; }

	/* ORDER HEADER */
	.order-header { width: 100%; }
	.order-header .page-title { display: none; }
	.order-header .header-sub-nav { display: none; }

	/* FOOTER */
	#main-footer { width: 100%; border: 1px solid white; }
	.main-content-container.footer-body { width: 100%; min-width: 100%; }
	#main-footer .post-footer { width: 100%; }
	#main-footer .post-footer .icon-container { width: 100%; }
	#main-footer .post-footer .icon-container .cards { display: block; width: 100%; padding: 0px; }
	#main-footer .post-footer .credit-card-icons { margin: 0px auto; display: block; }
	#main-footer .post-footer .copy-date { display: none; }
	#main-footer .bottom-nav { margin: 0px; }
	#main-footer .bottom-nav .navbar-nav li .sep { padding-left: 0px; margin-left: 0px; }
	#main-footer .bottom-nav .navbar-nav li, #main-footer .bottom-nav .navbar-nav li a, #main-footer .bottom-nav a { font-size: 11px; padding: 0px; }
	#main-footer .footer-content { margin-top: 0px; }
	#main-footer .footer-content .global-email-signup-form { display: block; padding-bottom: 20px; }
	#main-footer .footer-content .global-email-signup-form input { font-size: 17px !important; }
	#main-footer .footer-content .global-email-signup-form .mfc-sign-outer { margin-top: 0px; }
	#main-footer .footer-content .footer-content-main { display: none; }
	#main-footer .footer-content .social-details { display: none; }
	#main-footer .bottom-nav .navbar-nav li.site-map { display: none !important; }
	#main-footer #bottom-nav { margin: 0px; }
	#main-footer .bottom-nav.support a { font-size: 15px; padding: 0px; }

	/* BANNERS */
	.main-content-container.top-banner { display: none; }
	.home-desktop { display: none; }
	.home-mobile { display: block; }

	/* HOME */
	.home-mobile .template-hr-header { padding: 20px 10px 0px 10px; width: 100%; margin: 0px; }
	.home-mobile .template-hr-header .baker-line { margin: 10px 0px 30px 0px; }

	/* HOME : 2 x 2 grid */
	.home-mobile .template-grid-2-2 { width: 100%; margin: 0px; padding: 10px; }
	.home-mobile .template-grid-2-2 .col-sm-6 { float: none; display: block; width: 100%; padding: 0px; margin: 0px 0px 10px 0px; }
	.home-mobile .template-grid-2-2 .col-sm-6 .inner { display: block; width: 100%; }
	.home-mobile .template-grid-2-2 .col-sm-6 .inner .cbox { width: 100%; margin: 0px; }
	.home-mobile .template-grid-2-2 img { width: 100%; height: auto; margin: 0px; border: 1px solid #ccc; }

	/* HOME : Ful-Width grid */
	.home-mobile .template-grid-4 { width: 100%; margin: 0px; padding: 10px; }
	.home-mobile .template-grid-4 .col-sm-12 { float: none; display: block; width: 100%; padding: 0px; margin: 0px 0px 10px 0px; }
	.home-mobile .template-grid-4 .col-sm-12 .inner { display: block; width: 100%; }
	.home-mobile .template-grid-4 .col-sm-12 .inner .cbox { width: 100%; margin: 0px; }
	.home-mobile .template-grid-4 img { width: 100%; height: auto; margin: 0px; border: 1px solid #ccc; }

	/* HOME : 3 across */
	.home-mobile .template-3-across { width: 100%; margin: 0px; padding: 0px 10px; }
	.home-mobile .template-3-across .col-sm-4 { float: none; width: 100%; display: block; padding: 0px; margin: 0px 0px 10px 0px; }
	.home-mobile .template-3-across .col-sm-4 img { width: 100%; height: auto; border: 1px solid #ccc; }

	/* HOME : 2s x 2x */
	.home-mobile .template-grid-double-2s_2s { width: 100%; margin: 0px; padding: 0px 10px; }
	.home-mobile .template-grid-double-2s_2s .col-sm-6 { width: 100%; float: none; display: block; margin: 0px 0px 10px 0px; padding: 0px; }
	.home-mobile .template-grid-double-2s_2s .col-sm-6 img { width: 100%; height: auto; border: 1px solid #ccc; }

	/* HOME : 4 accros */
	.home-mobile .template-grid-1-1-1-1 { width: 100%; margin: 0px; padding: 0px 10px; }
	.home-mobile .template-grid-1-1-1-1 .col-sm-3 { float: none; display: block; width: 100%; margin: 0px 0px 10px 0px; padding: 0px; }
	.home-mobile .template-grid-1-1-1-1 .col-sm-3 img { width: 100%; height: auto; border: 1px solid #ccc; }

	/* HOME PAGE */
	.content-grid .template-hero { display: none; }
	.content-grid .template-hero { display: none; }

	/* CATEGORY PAGES */
	.mobile-category-header { padding: 0px 10px; }
	.mobile-category-header .filters-options { display: block; float: right; font-size: 12px; padding-top: 4px; cursor: pointer; }
	.mobile-category-header .filters-options .dir { display: inline-block; width: 12px; }
	.categories-cnt { margin: 0px; }
	#categoriesApp { width: 100%; }
	#categoriesApp .category-cnt-column { padding: 0px; }
	#categoriesApp .col-md-9.products-cnt { width: 100%; padding: 0px; }
	#categoriesApp .products-cnt .product-tile-column { width: 100%; padding: 0px; clear: both; }
	#categoriesApp .category-results { width: 100%; margin: 0px; padding: 0px 0px 0px 0px; }
	#categoriesApp .product-tile .product-image { width: 40%; border: 1px solid #ccc; float: left; cursor: pointer; }
	#categoriesApp .product-tile .caption { padding: 0px 0px 0px 10px; float: left; width: 60%; }
	#categoriesApp .product-tile .product-name a { color: black; font-size: 15px; font-weight: bold; }
	#categoriesApp .product-tile .product-price { display: inline; }
	#categoriesApp .product-tile .new-from-previous-price { clear: both; white-space: nowrap; }
	.pcp-add-to-cart { display: block; margin-top: 10px; }

	/* GIVE THE PRODUCT IMAGES A FIXED HEIGHT SO THERE IS NO PAGE SHIFT */
	#categoriesApp:not(.mobile-display-2up) .product-tile .product-image { width: 40%; padding-top: 39%; position: relative; }
	#categoriesApp.mobile-display-2up .product-tile .product-image { width: 100%; padding-top: 99%; }
	#categoriesApp .product-tile .product-image img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }

	#categoriesApp.mobile-display-2up .category-cnt-column { width: 50%; float: left; height: 330px; overflow: hidden; }
	#categoriesApp.mobile-display-2up .category-cnt-column:nth-child(odd) { padding-right: 5px; }
	#categoriesApp.mobile-display-2up .category-cnt-column:nth-child(even) { padding-left: 5px; }
	#categoriesApp.mobile-display-2up .product-tile { overflow: auto; }
	#categoriesApp.mobile-display-2up .product-tile .product-image { clear: both; width: 100%; overflow: auto; }
	#categoriesApp.mobile-display-2up .product-tile .product-image { clear: both; width: 100%; overflow: auto; }
	#categoriesApp.mobile-display-2up .pcp-add-to-cart { display: block; }
	#categoriesApp.mobile-display-2up .product-tile .caption { clear: both; width: 100%; float: none; padding: 0px 0px 20px 0px; margin: 0px; }
	#categoriesApp.mobile-display-2up .product-name { font-size: 0.8em !important; line-height: normal !important; margin-bottom: 5px; max-height: 43px; overflow: hidden; }
	#categoriesApp.mobile-display-2up .product-stars { font-size: 0.7em; }
	#categoriesApp.mobile-display-2up .product-description { display: block; }
	#categoriesApp.mobile-display-2up .product-tile .product-name a { font-weight: normal; }

	/* CATEGORY FILTERS */
	#categoriesApp .col-md-3.filters-cnt { width: 100%; height: auto; float: none; margin: 0px; padding: 0px; }
	.filters-container { position: static; padding: 0px; border-bottom: #676767; display: none; }
	.facet-section label.facet-name { background: #676767; color: white; font-weight: normal; border-top: 1px solid white; display: block; padding: 5px 0px 3px 10px; margin: 0px; }
	.facet-section label.facet-name .mobile-icon { float: right; padding-right: 10px; display: inline-block; }
	.filters-container a.clear-all-filters { display: none; }
	.facet-template-sort_horizontal { display: none; }
	.facet-values { display: none; }
	.facet-values.open { display: block; }
	.facet-section { margin: 0px; }
	.facet-values input[type=checkbox] { float: right; margin-right: 10px; }

	/* PRODUCT PAGE */
	h1.product-header.uppercase { text-align: center; }
	.product-details .pdp-content { }
	.product-details .pdp-content .product-image-cnt { width: 100%; display: block; text-align: center; padding-bottom: 20px; }
	.product-details .pdp-content .product-image-cnt .main-photo { width: 100%; margin: 0px auto; }
	.product-details .pdp-content .main-product-info { width: 100%; padding-top: 10px; }
	.product-details .pdp-content .main-product-info .product-header { color: black; line-height: 20px; text-transform: capitalize; font-size: 20px; }
	.product-details .pdp-content .main-product-info .product-price { font-size: 15px; color: #c41230; font-weight: bold; }
	.product-details .pdp-content .main-product-info .add-to-cart-cnt .btn { padding: 5px 10px; }
	.product-details .pdp-content .main-product-info ul.tab-header { }
	.product-details .pdp-content .main-product-info ul.tab-header li { padding: 10px 0px 0px 0px; font-size: 15px; }
	.product-details .pdp-content .main-product-info ul li.content { font-size: 15px; line-height: 17px; padding: 10px 20px 10px 10px; }
	.product-details .product-recommendations { display: none; }
	div.main-photo img { height: auto; }
	ul.alternate-gift-images { display: none; }
	.product-details .social-container { display: none; }
	/* Adjust graphical item selection on the product page. */
	.product-details .gift-item .item-info { line-height: 14px; }
	.product-details .gift-item .item-id { display: none; }
	.product-details .add-to-cart-cnt button, .product-details .add-to-cart-cnt a.btn { width: 100%; box-shadow: 0px -5px 15px gray; padding-top: 15px !important; padding-bottom: 15px !important; height: 70px; }

	/* This is a hack for mobile safari becuase of the reserved 45ish pixel at the bottom of the page */
	.product-details.privacy-ribbon-visible .pdp-content .product-image-cnt { padding-bottom: 0px; }
    .product-details.privacy-ribbon-visible .add-to-cart-cnt { position: static; display: inline-block; width: auto; margin-bottom: 20px; }
    .product-details.privacy-ribbon-visible .add-to-cart-cnt button { height: 60px; }

	/* ORDER SUMMARY */
	.checkout-now-btn-cnt { float: right; }
	.cart-summary h3.no-items { text-align: center; }
	.cart-summary .checkout-now-btn-cnt { float: none; width: 100%; margin: 30px 0px 0px 0px; text-align: center; }
	.cart-summary .checkout-now-btn-cnt .btn { padding: 10px 20px; width: 100%; margin: 10px auto 20px auto; }
	.cart-summary .continue-shopping { overflow: auto; text-align: center; margin-bottom: 40px; }
	.cart-summary .continue-shopping .btn { margin: 0px auto; float: none; }
	.cart-summary .line-cnt { margin: 0px 10px 10px 10px; padding-bottom: 15px; border-bottom: 1px solid #ccc; }
	.cart-summary .line-image-cnt { width: 30%; padding: 0px; float: left; font-size: 13px; line-height: 15px; }
	.cart-summary .line-image-cnt img { width: 100%; display: block; border: 1px solid #ccc; margin: 0px; }
	.cart-summary .line-details-cnt { float: left; width: 70%; font-size: 15px; line-height: 17px; }
	.cart-summary .line-details-cnt .item-title { font-weight: bold; }
	.cart-summary .line-details-cnt .view-prod-details { background: #dededc; font-size: 12px; text-transform: uppercase; padding: 8px 10px; position: relative; cursor: pointer; margin: 10px 0px 5px 0px; width: 85%; }
	.cart-summary .line-details-cnt .delete-mobile-line { float: right; margin-top: 15px; font-size: 20px; cursor: pointer; }
	.cart-summary .line-details-cnt .view-prod-details .arrow { position: absolute; top: 50%; margin-top: -5px; right: 5px; width: 15px; height: 9px; background: url("/images/2014-redesign/main-sprites.png") 0 -255px; }
	.cart-summary .line-details-cnt .view-prod-details .arrow.up { background-position: 0px -264px; }
	.cart-summary .line-details-cnt .extended-product-details { display: none; }
	.cart-summary .line-details-cnt .mod-link a { text-decoration: underline; text-transform: lowercase; }
	.cart-summary .line-details-cnt .item-pricing { margin-top: 10px; width: 100%; }
	.cart-summary .line-details-cnt .item-pricing td { }
	.cart-summary .line-details-cnt div .b { font-weight: bold; }
	.cart-summary .mobile-sub-total { text-align: center; text-transform: uppercase; color: #c41230; font-weight: bold; font-size: 15px; padding-top: 10px; margin-top: 10px; }
	.cart-summary .mobile-discount { text-align: center; color: black; text-transform: capitalize; font-size: 0.9em; font-weight: bold; }
	.cart-summary .mobile-sub-total span { display: inline-block; padding-left: 20px; }
	.cart-summary .summary-checkout-buttons { overflow: auto; margin: 5px 0px 0px 0px; width: 100%; }
	.cart-summary .summary-checkout-buttons .col-sm-4 { float: none; width: 100%; overflow: auto; }
	.cart-summary .summary-checkout-buttons .col-sm-4 { padding: 0px; }
	.cart-summary .summary-checkout-buttons .promo-blurb { display: none; }
	.cart-summary .summary-checkout-buttons .continue-shopping { margin: 0px; }
	.cart-summary .checkout-now-btn-cnt { float: none; width: 80%; margin: 0px auto 0px auto; }
	.cart-summary .continue-shopping .btn { background: none; border: none; color: black; padding: 10px 20px; width: 100%; text-decoration: underline; }
	.discount-code-early-entry button.btn { padding-left: 5px; padding-right: 5px; }
	.checkout-cart-cnt { display: none; }
	.mobile-totals-summary { padding: 0px 20px; }                    
	.mobile-totals-summary h4 { color: inherit; font-weight: normal; margin: 0px 0px 15px 0px; padding: 0px; }
	.mobile-totals-summary .border-bottom { border-bottom: 1px solid #ccc; margin-bottom: 15px; }
	.mobile-totals-summary .tot { overflow: auto; }                  
	.mobile-totals-summary .tot .val { float: right; }               
	.mobile-totals-summary .order-discount-cnt { color: #c52945; }   
	.mobile-totals-summary .order-estimate { border-top: 1px solid #ccc; margin-top: 15px; }

	#abandonded-cart-rebuilt { width: 90%; height: auto; }
	#abandonded-cart-rebuilt .btn { display: block; width: 100% !important; margin: 5px auto; }
    .order-index.index-action .main-content-container.top-banner { display: none !important; }

	/* ORDER RECIPIENTS */
	#recipient-form #live-cart-main { padding: 0px 10px; }
	#recipient-form #live-cart-main h1 { font-size: 20px; }
	#recipient-form #live-cart-main .title-line { display: none; }
	#recipient-form #live-cart-main .recip-form { position: static; width: 100%; margin: 0px; }
	#recipient-form #live-cart-main .recip-form .recip-prod-details { width: 100%; margin: 0px; padding: 0px; display: block; float: none; }
	#recipient-form #live-cart-main .recip-form .recip-prod-details .prod-cnt { clear: both; position: static; width: 100%; margin: 0px; padding: 0px; font-size: 15px; line-height: 17px; }
	#recipient-form #live-cart-main .recip-form .recip-prod-details .prod-cnt img { width: 100%; height: auto; }
	#recipient-form #live-cart-main .recip-form .recip-form-details { clear: both; width: 100%; margin: 0px; display: block; float: none; padding: 20px 0px 0px 0px; }
	#recipient-form #live-cart-main .recip-form .recip-form-details label { font-size: 15px; }
	#recipient-form #live-cart-main .recip-form .recip-form-details input { width: 100%; margin-bottom: 5px; }
	/* #recipient-form #live-cart-main .recip-form .recip-form-details .recipient-phone-cnt { margin-top: 15px; clear: both; } */
	/* #recipient-form #live-cart-main .recip-form .recip-form-details #recip-city-state div { padding: 0px 10px 0px 0px; } */
	#recipient-form #live-cart-main .recip-form .recip-form-details .qty-cnt { display: none; }
	#recipient-form #live-cart-main .recip-form .recip-uploader { display: none; }
	#recipient-form #live-cart-main .login-btn { display: none; }
	#recipient-form #live-cart-main #gift-message-cnt { margin: 0px; }
	#recipient-form #live-cart-main #gift-message-cnt .message-info-cnt { padding: 0px; margin: 0px; width: 100%; }
	#recipient-form #live-cart-main h2 { color: black; margin: 0px 0px 15px 0px; padding: 0px; font-size: 20px; text-transform: uppercase; }
	#recipient-form #live-cart-main #gift-message-cnt .message-info-cnt .field { padding: 0px; }
	#recipient-form #live-cart-main #gift-message-cnt .message-field-cnt { clear: both; float: none; padding: 0px; width: 100%; }
	#recipient-form #live-cart-main #gift-message-cnt .message-field-cnt .red { float: none; font-size: 12px; line-height: none; }
	#recipient-form #live-cart-main #gift-message-cnt .message-field-cnt .red .mrs-red { display: inline-block; }
	#recipient-form #live-cart-main #gift-message-cnt .message-field-cnt .red .mrs-red .b { display: none; }
	#recipient-form #live-cart-main #gift-message-cnt .message-field-cnt .red .note-length-cnt { float: right; }
	#recipient-form #live-cart-main #gift-message-cnt #gift-message-textarea { width: 100%; height: 106px; }
	#recipient-form #live-cart-main #gift-message-cnt #keep-message-cnt { position: static; font-size: 12px; width: 100%; }
	#recipient-form #live-cart-main .add-on-cnt { display: none; }
	#recipient-form #live-cart-main .shipping-details-cnt { width: 100%; margin: 0px; padding: 0px; }
	#recipient-form #live-cart-main .shipping-details-cnt .shipping-details-title { float: none; margin: 0px; padding: 20px 0px 0px 0px; width: 100%; }
	#recipient-form #live-cart-main .shipping-details-cnt .shipping-details-title .shipping-line { font-size: 13px; text-align: center; }
	#recipient-form #live-cart-main .shipping-details-cnt .shipping-details-title .shipping-line nobr { white-space: normal; }
	#recipient-form #live-cart-main .shipping-details-cnt .shipping-details-title .shipping-line nobr .mrs-red { display: block; }
	#recipient-form #live-cart-main .shipping-details-cnt .shipping-details-title .shipping-line .delivery-pricing { display: block; white-space: nowrap; }
	#recipient-form #live-cart-main .shipping-details-cnt .shipping-details-title .delivery-date-info { padding: 0px; }
	#recipient-form #live-cart-main .shipping-details-cnt .shipping-details-title .delivery-date-info .promo-cnt { display: none; }
	#recipient-form #live-cart-main .shipping-details-cnt .shipping-details-title .delivery-date-info .delivery-date-cnt { width: 100%; padding: 0px; margin: 20px 0px 0px 0px;  }
	#recipient-form #live-cart-main .shipping-details-cnt .shipping-details-title .delivery-date-info .delivery-date-cnt .cal-outer { padding: 0px; float: none; width: 100%; display: block; margin: 0px; }
	#recipient-form #live-cart-main .shipping-details-cnt .shipping-details-title .delivery-date-info .delivery-date-cnt .cal-inner { float: none; width: 100%; text-align: center; text-decoration: underline; font-size: 12px; }
	#recipient-form #live-cart-main .shipping-details-cnt .shipping-details-title .delivery-date-info .delivery-date-cnt .cal-inner img { display: block; margin: 0px auto; }
	#recipient-form #live-cart-main .continue-checkout { text-align: center; }
	#recipient-form #live-cart-main .continue-checkout .btn { width: 95%; padding: 10px 0px; }
	.recipients-action #mobile-calendar-iframe { display: block; }
	.recipients-action #mobile-calendar-iframe iframe { border: 1px solid #ccc; width: 100%; height: 410px; margin: 10px 0px 0px 0px; }
	#recipient-form #live-cart-main .field { overflow: auto; }
	.sticky-checkout { display: none; }
	.accordion-checkout .highlight-existing-recips select { width: 100%; }
	.accordion-checkout .manual-city-state-col { width: 100%; padding-right: 0px; }
	.accordion-checkout .manual-state-cnt { margin-top: 10px !important; width: 100%; }

	/* BILLING PAGE */
	#billing-form .billing-page { padding: 0px; }
	#billing-form .billing-page .billing-cnt { padding: 0px; margin: 0px; width: 100%; }
	#billing-form .billing-page .buyer-cnt { width: 100%; float: none; }
	#billing-form .billing-page .buyer-cnt input[type=text] { width: 100%; margin-bottom: 5px; }
	#billing-form .billing-page .payment-cnt { float: none; width: 100%; }
	#billing-form .billing-page .baker-line { margin-bottom: 30px; margin-top: 20px; }
	#billing-form .billing-page #billing-city-state select[name=city] { width: 100px; }
    .accordion-checkout .checkout-section .billing-cnt #billing-csc { width: 100%; }
    .accordion-checkout .checkout-section .billing-cnt .csc-cnt { position: relative; }
    .accordion-checkout .checkout-section .billing-cnt #whats-this-csc { position: absolute; top: 8px; right: 20px; }
    #what-is-csc { width: 90%; max-height: none; height: auto; }
	body.billing-action #billing-form .billing-page input.btn-with-apply { width: 150px; }
	body.billing-action #billing-form .billing-page input.billing-cc-num { width: 200px; }
	body.billing-action #billing-form .csc-whats-this { display: none; }
	body.billing-action input.btn-submit-billing { padding: 5px 0px; width: 90%; margin: 20px auto 0px auto; float: none; display: block; }
	#billing-form .baker-line { font-size: 25px; }
	#billing-form #paypal-info-cnt { padding-top: 20px; }
	#billing-form .order-balance { font-size: 12px; }
	#billing-form .order-balance .title { text-transform: capitalize; }
	#billing-form .register-at-checkout { display: none; }
    .accordion-checkout .checkout-section .billing-cnt #promo-info input { float: left; }
    div#one-promo-code{ width: 80%; max-height: none; }

	/* RECEIPT PAGE */
	.receipt-action #live-cart-main { padding: 10px; }
	.order-receipt .receipt-lines img { width: 50%; margin: 0px auto 10px auto; }
	.order-receipt .receipt-lines .details-cnt { text-align: center; }
	.order-receipt .receipt-lines .qty { float: none; }

	/* ACCOUNT PAGE */
	.login-cnt { padding: 0px 10px; }
	.account-register-cnt { padding: 0px 10px; }

	/* ACCORDION CHECKOUT */
	.accordion-checkout #recipient-form #live-cart-main .recip-zip-cnt { border: 1px solid white; }
	.accordion-checkout #mobile-calendar-iframe { margin: 0px; width: 100%; }
	.accordion-checkout #mobile-calendar-iframe iframe { width: 100%; height: 500px; margin: 12px 0px 0px 0px; overflow-y: hidden; border: 2px solid #ccc; }
	.accordion-checkout #recipient-form #live-cart-main .shipping-details-cnt .shipping-details-title { padding: 0px; width: 100%; }
	.accordion-checkout .lines { max-height: none; }
	.accordion-checkout .section-footer { font-size: 13px; }
	.accordion-checkout .section-footer .value { width: 80px; }
	#guest-checkout-why-email { width: 180px; }
	#guest-checkout-why-email h2 { display: none; }

	/* EMPLOYMENT */
	.employment-description { margin: 0px 20px; }

	/* MEDIA CHANNELS */
	.header-icon-hear-about-us { display: none; }

	/* FLYIN BANNER */
	.visible-xs .sliding-banner { font-size: 12px; width: 95%; line-height: 15px; height: 40px; margin-top: 0px; margin-bottom: 10px; }
	.visible-xs .sliding-banner .larger { font-size: 13px; }
	.visible-xs .sliding-banner .triangle-right { border-top: 20px solid transparent; border-bottom: 20px solid transparent; border-right: 20px solid white; }

	.main-banner-cnt { font-size: 16px; padding: 10px 0px; margin-bottom: 10px; }
	.main-banner-cnt .smaller { font-size: 0.8em; }

    .discount-details-modal { text-align: center; }
}

@media only screen and (max-width : 767px) {

	/* RECIPIENT CALENDAR */
	body.calendar-action { /* background: #f6f6f6; */ }
	.calendar-cnt { width: 100%; margin-bottom: 20px; }
	.calendar-cnt .calendar-options-cnt { display: block; float: none; width: 210px; margin: 0px auto; padding: 0px; }
	.calendar-cnt .calendar-options-cnt .calendar-options { padding: 10px 0px 0px 0px; font-size: 12px; }
	.calendar-cnt .calendar-options-cnt .calendar-options .option { display: block; font-size: 12px; height: 18px; overflow: hidden; }
	.calendar-cnt .calendar-options-cnt .calendar-options #am-option { overflow: auto; height: auto; }
	.calendar-cnt .calendar-options-cnt .calendar-options .option .l { display: inline; width: auto; padding-right: 5px; font-weight: bold; }
	.calendar-cnt .calendar-options-cnt .calendar-options .option .l:after { content: ":" }
	.calendar-cnt .calendar-row { margin: 0px; width: 100%; }
	.calendar-cnt .calendar-months { width: 210px; margin: 0px auto; }
	.calendar-cnt .month-list .month { width: 210px; }
	.calendar-cnt .month-list .month .shipping-calendar .days .day { width: 30px; height: 30px; font-size: 12px; }
	.calendar-cnt .month-list .month .shipping-calendar .days .day .cost { display: none; }
	.calendar-cnt .calendar-inner-cnt { width: 100%; float: none; margin: 0px; padding: 0px; }
	.calendar-cnt .calendar-inner-cnt .checkout-btn { float: none; padding: 0px; width: 100%; padding: 5px 0px; }
	.calendar-cnt .calendar-inner-cnt h3 {  }
	.calendar-cnt .calendar-inner-cnt h3 .next-prev-link { display: inline-block; padding: 0px 5px; }
	.calendar-cnt .calendar-continue-btns { display: none; }
	.delivery-date-display { display: block; }
}

/* SLIDING TO THE LEFT - LOGO FIX */
@media only screen and (min-width : 767px) and (max-width : 991px) {

	/* .main-content-container.content-body { zoom: .70; } */
	.main-content-container.top-banner { display: none; }
	.main-content-container.content-body { width: 100%; }
	#main-header { width: 100%; min-width: 100%; }
	.main-content-container.footer-body { width: 768px; min-width: 768px; }

	/* HEADER */
	#main-header .logo-left { margin-top: 35px; }
	#main-header .logo-left image.logo { width: 145px; height: 80px; }
}

@media only screen and (min-width : 1047px) and (max-width : 1100px) {
	#main-header .category-nav-bar a h1.negate-style,
	#main-header .category-nav-bar a { 
		padding: 0 10px;
	}
}

@media only screen and (min-width : 820px) and (max-width : 1047px) {
	#main-header .category-nav-bar a h1.negate-style,
	#main-header .category-nav-bar a { 
		font-size: 13px; 
		padding: 0 10px;
	}
}

@media only screen and (min-width : 767px) and (max-width : 820px) {
	#main-header .category-nav-bar a h1.negate-style,
	#main-header .category-nav-bar a { 
		font-size: 12px; 
		padding: 0 10px;
	}
}

/* ####### CONTACT US PAGE ####### */
@media only screen and (min-width : 120px) and (max-width : 767px)  {

	#contact_request { padding: 10px; }
	#contact_request .experience-type { font-size: 12px; }
	#contact_request .form-group { margin-bottom: 0px; }
	#contact_request .form-group label { padding-left: 0px; }
	#contact_request .form-group .col { padding: 0px; }

	.contact-thanks { padding: 10px; }

}

/* ####### SMARTPHONES AND IPAD VERTICAL (PORTRAIT) */
@media only screen and (min-width : 220px) and (max-width : 767px), only screen and (min-width : 600px) and (max-width : 770px) {

	/* ORDER REVIEW */
	.review-action .review-page { padding: 0px; }
	.review-action .review-page .row { margin: 0px; padding: 0px; }
	.review-action .review-page .main-details-cnt .billing, .review-action .review-page .main-details-cnt .balance { float: none; width: 100%; }
	.review-action #review-form .review-page .main-details-cnt label { display: block; float: none; margin: 0px; padding: 0px; width: 100%; }
	.review-action #review-form .review-page .main-details-cnt .value { display: block; float: none; }
	.review-action .order-balance { font-size: 12px; }
	.review-action .order-balance .title { text-transform: capitalize; }
	.review-action .review-cart-contents { display: none; }
	.review-action .finalize-order-btn-cnt .btn { float: none; width: 100%; }
	.review-action .review-info { display: none; }
	.review-action .review-payment-cnt { display: none; }
	.review-action #review-form .info-block-header { display: block; font-size: 25px; padding: 5px 0px; position: relative; cursor: pointer; margin: 0px; color: black; text-decoration: none; font-family: mrsfields-serif; cursor: pointer; }
	.review-action #review-form .info-block-header .arrow { position: absolute; top: 50%; margin-top: -5px; right: 5px; width: 15px; height: 9px; background: url("/images/2014-redesign/main-sprites.png") 0 -255px; }
	.review-action #review-form .info-block-header .arrow.up { background-position: 0px -264px; }
	.review-action .mobile-sub-total { display: none; }
	.review-action .mobile-review-recips { display: block; }
	.review-action .mobile-review-recips .cart-summary { display: none; }

	/* RECIPIENT PAGE */
	.cart-summary .mobile-sub-total { font-size: 20px !important; }
	.cart-summary .mobile-sub-total { font-size: 20px !important; }

	/* ACCOUNT PAGE */
	.account-register-cnt { padding: 0px 10px; }

	/* Adjust graphical item selection on the product page. */
	.product-details .gift-item { width: 100%; float: none; }
	.product-details .gift-item .item-id { display: block; }
	.product-details .upgrade-item .bouncer { display: none; }
	.product-details .upgrade-items-list .upgrade-item { width: 100%; }
}

/* ####### SMARTPHONES (LANDSCAPE) ####### */
@media only screen and (min-width : 550px) and (max-width : 740px) {

	/* PRODUCT PAGE */
	.product-details .pdp-content { width: 100%; }
	.product-details .pdp-content .product-image-cnt { width: 40%; display: block; float: left; }
	.product-details .pdp-content .main-product-info { width: 60%; padding-top: 10px; float: left; }
	div.main-photo img { height: auto; }

	#categoriesApp.mobile-display-2up .category-cnt-column { height: 400px; padding: 0px 30px; }
	#categoriesApp.mobile-display-2up .category-cnt-column:nth-child(odd) { padding-right: 20px; }
	#categoriesApp.mobile-display-2up .category-cnt-column:nth-child(even) { padding-left: 20px; }

	/* RECIPIENT PAGE */
	#recipient-form #live-cart-main .recip-form .recip-prod-details { width: 40%; float: left; }
	#recipient-form #live-cart-main .recip-form .recip-form-details { clear: none; width: 60%; float: right; padding-top: 5px; }
	#recipient-form #live-cart-main .recip-form .recip-form-details .recip-form { padding-left: 15px; }

	/* BILLING PAGE */
	#billing-form .billing-page #billing-city-state select[name=city] { width: 180px; }
}

/* ####### SMARTPHONES (SMALL PORTRAIT, iPhone 5S and before, Galaxy S3 and before) ####### */
/* @media only screen and (max-width : 380px) { */
@media screen and (device-aspect-ratio: 40/71) {
    #map-canvas { height: 300px !important; } /* Make the map more squarish */
}

/* ####### IPADS (PORTRAIT AND LANDSCAPE) ####### */
@media only screen and (min-device-width : 750px) and (max-device-width : 1025px) {

	/* ORDER SUMMARY */
	.sticky-checkout { display: none; }

	#main-header .with-media-channels-experience .account-nav-bar { right: 100px; }
	#main-header .locator-nav-bar li a { padding-left: 0px; padding-top: 0px; }
	#main-header .account-nav-bar li a { padding-left: 5px !important; padding-top: 0px; }
	#main-header .locator-nav-bar .store-locate-icon { display: none; }
	#main-header .locator-nav-bar .buy-a-franchise-icon { display: none; }
	#main-header .locator-nav-bar .sep { padding-left: 0px !important; }
	#main-header .account-nav-bar .sep { padding-left: 0px !important; padding-right: 5px !important; }

	#main-header .with-media-channels-experience .account-nav-bar { right: 90px; }
	#main-header .account-nav-bar .my-account { display: block; }
	#main-header .account-nav-bar .my-account-personal { display: none; }
}

/* ####### IPADS (PORTRAIT) ####### */
@media only screen and (min-width : 600px) and (max-width : 770px) {

	/* .main-content-container.content-body { zoom: .70; } */
	.main-content-container.top-banner { display: none; }
	.main-content-container.content-body { width: 100%; }
	#main-header { width: 100%; min-width: 100%; }
	.main-content-container.footer-body { width: 768px; min-width: 768px; }
	.visit-phisical-store-nav { display: none; }
	#main-header .with-media-channels-experience .account-nav-bar { right: 10px; }

	/* HOME PAGE */
	.home-desktop .content-grid { }

	/* HOME */
	.home-desktop .template-hr-header { padding: 20px 10px 0px 10px; width: 100%; margin: 0px; }
	.home-desktop .template-hr-header .baker-line { margin: 10px 0px 30px 0px; }

	/* HOME : 2 x 2 grid */
	.home-desktop .template-grid-2-2 { width: 100%; margin: 0px; padding: 10px; }
	.home-desktop .template-grid-2-2 .col-sm-6 { float: none; display: block; width: 100%; padding: 0px; margin: 0px 0px 10px 0px; }
	.home-desktop .template-grid-2-2 .col-sm-6 .inner { display: block; width: 100%; }
	.home-desktop .template-grid-2-2 .col-sm-6 .inner .cbox { width: 100%; margin: 0px; }
	.home-desktop .template-grid-2-2 img { width: 100%; height: auto; margin: 0px; border: 1px solid #ccc; }

	/* HOME : Ful-Width grid */
	.home-desktop .template-grid-4 { width: 100%; margin: 0px; padding: 10px; }
	.home-desktop .template-grid-4 .col-sm-12 { float: none; display: block; width: 100%; padding: 0px; margin: 0px 0px 10px 0px; }
	.home-desktop .template-grid-4 .col-sm-12 .inner { display: block; width: 100%; }
	.home-desktop .template-grid-4 .col-sm-12 .inner .cbox { width: 100%; margin: 0px; }
	.home-desktop .template-grid-4 img { width: 100%; height: auto; margin: 0px; border: 1px solid #ccc; }

	/* HOME : 3 across */
	.home-desktop .template-3-across { width: 100%; margin: 0px; padding: 0px 10px; }
	.home-desktop .template-3-across .col-sm-4 { float: none; width: 100%; display: block; padding: 0px; margin: 0px 0px 10px 0px; }
	.home-desktop .template-3-across .col-sm-4 img { width: 100%; height: auto; border: 1px solid #ccc; }

	/* HOME : 2s x 2x */
	.home-desktop .template-grid-double-2s_2s { width: 100%; margin: 0px; padding: 0px 10px; }
	.home-desktop .template-grid-double-2s_2s .col-sm-6 { width: 100%; float: none; display: block; margin: 0px 0px 10px 0px; padding: 0px; }
	.home-desktop .template-grid-double-2s_2s .col-sm-6 img { width: 100%; height: auto; border: 1px solid #ccc; }

	/* HOME : 4 accros */
	.home-desktop .template-grid-1-1-1-1 { width: 100%; margin: 0px; padding: 0px 10px; }
	.home-desktop .template-grid-1-1-1-1 .col-sm-3 { float: none; display: block; width: 100%; margin: 0px 0px 10px 0px; padding: 0px; }
	.home-desktop .template-grid-1-1-1-1 .col-sm-3 img { width: 100%; height: auto; border: 1px solid #ccc; }

	/* HEADER */
	#main-header .logo-left { margin-top: 35px; }
	#main-header .company-store-logo { top: 90px; left: 150px; width: 50%; height: auto; }
	#main-header .company-store-logo img { width: 100%; height: auto; }

	/* MAIN NAV */
	#main-header .category-nav-bar a { font-size: 12px; }

	/* RECIPIENT FORM */
	#recipient-form #live-cart-main .recip-form { position: static; width: 100%; margin: 0px; padding: 20px 0px 0px 0px; }
	#recipient-form #live-cart-main .recip-form .recip-prod-details { width: 30%; float: left; margin: 0px; padding: 10px 0px 0px 0px; border: 1px solid white; }
	#recipient-form #live-cart-main .recip-form .recip-prod-details .prod-cnt { position: static; width: 100%; padding-left: 10px; }
	#recipient-form #live-cart-main .recip-form .recip-prod-details .prod-cnt img { width: 100%; height: auto; }
	#recipient-form #live-cart-main .recip-form .recip-form-details { width: 65%; padding: 20px 0px 0px 0px; }
	#recipient-form #live-cart-main .recip-form .recip-form-details div.form { padding-left: 20px; }
	#recipient-form #live-cart-main .recip-form .recip-uploader { display: none; }
	#recipient-form #live-cart-main { padding: 0px 10px; }
	#recipient-form #live-cart-main #gift-message-cnt { width: 80%; margin: 0px auto; }
	#recipient-form #live-cart-main #gift-message-cnt .message-info-cnt { padding: 0px; margin: 0px; }
	#recipient-form #live-cart-main h2 { color: black; margin: 0px 0px 15px 0px; padding: 0px; font-size: 20px; text-transform: uppercase; }
	#recipient-form #live-cart-main #gift-message-cnt .message-info-cnt .field { padding: 0px; }
	#recipient-form #live-cart-main #gift-message-cnt .message-field-cnt { clear: both; float: none; padding: 0px; width: 100%; }
	#recipient-form #live-cart-main #gift-message-cnt .message-field-cnt .red { float: none; font-size: 12px; line-height: none; }
	#recipient-form #live-cart-main #gift-message-cnt .message-field-cnt .red .mrs-red { display: inline-block; }
	#recipient-form #live-cart-main #gift-message-cnt .message-field-cnt .red .mrs-red .b { display: none; }
	#recipient-form #live-cart-main #gift-message-cnt .message-field-cnt .red .note-length-cnt { float: right; }
	#recipient-form #live-cart-main #gift-message-cnt #gift-message-textarea { width: 100%; height: 106px; }
	#recipient-form #live-cart-main #gift-message-cnt #keep-message-cnt { position: static; font-size: 12px; width: 100%; }
	#recipient-form #live-cart-main .add-on-li { width: 115px; height: 180px; }
	#recipient-form #live-cart-main .add-on-li .img-cnt { width: 100%; height: auto; }
	#recipient-form #live-cart-main .add-on-li .img-cnt img { width: 100%; height: auto; }
	#recipient-form #live-cart-main .add-on-li label { font-size: 12px; padding: 0px 5px; text-align: left; }
	#recipient-form #live-cart-main .add-on-li label input { margin: 0px; padding: 0px; display: inline-block; margin-right: 5px; }
	#recipient-form #live-cart-main .add-on-li .zoom { display: none; }
	#recipient-form #live-cart-main .shipping-details-cnt { width: 98%; margin: 20px 0px 0px 0px; padding: 0px; }
	#recipient-form #live-cart-main .shipping-details-cnt .shipping-line { text-align: center; }
	#recipient-form #live-cart-main .shipping-details-cnt .delivery-date-info { width: 100%; margin: 30px 0px 0px 0px; }
	#recipient-form #live-cart-main .shipping-details-cnt .promo-cnt { padding: 0px; }
	#recipient-form #live-cart-main .shipping-details-cnt .promo-cnt .promo-hint { padding: 0px; margin: 0px; }
	#recipient-form #live-cart-main .shipping-details-cnt .delivery-date-cnt { padding: 0px; }
	#recipient-form #live-cart-main .shipping-details-cnt .delivery-date-cnt .cal-outer { margin: 0px; width: 100%; text-align: center; }
	#recipient-form #live-cart-main .shipping-details-cnt .delivery-date-cnt .cal-outer .cal-inner { text-align: center; width: 100%; }
	#recipient-form #live-cart-main .shipping-details-cnt .delivery-date-cnt .cal-outer img { display: block; margin: 0px auto; }

	/* ACCORDION RECIPIENT FORM */
	.accordion-checkout #recipient-form #live-cart-main .recip-form .recip-prod-details { width: 30%; float: left; }
	.accordion-checkout #recipient-form #live-cart-main .recip-form .recip-form-details { width: 70%; float: left; margin: 0px; }
	.accordion-checkout .cart-col { display: none; }
	.accordion-checkout #recipient-form .recipient-add-list { }
	.accordion-checkout #recipient-form .recipient-add-list .add-on-li { height: 250px !important; float: left; font-size: 14px; padding: 0px 5px; font-weight: normal; }
	.accordion-checkout #recipient-form #live-cart-main .add-on-li .img-cnt { width: 100%; overflow: auto !important; padding: 10px 10px 0px 10px; }
	.accordion-checkout #recipient-form .recipient-add-list .add-on-li .img-cnt img { width: 100% !important; height: auto; border: 1px solid #ccc; }
	.accordion-checkout #recipient-form #live-cart-main .recipient-add-list .add-on-li label { padding: 0px 10px; }
	.accordion-checkout .edit-payment a { color: blue; }

	/* RECIPIENT CALENDAR */
	body.calendar-action { background: white; }
	.calendar-cnt .calendar-options-cnt { display: block; float: left; width: 50%; }
	.calendar-cnt .calendar-options-cnt .calendar-options { margin-top: 60px; padding-left: 40px; }
	.calendar-cnt .calendar-inner-cnt { float: right; width: 50%; }
	.calendar-cnt .calendar-continue-btns { display: block; }

	.accordion-checkout #recipient-form #live-cart-main {  }

	/* CATEGORIES */
	#categoriesApp .filters-cnt { font-size: 10px; }
	#categoriesApp .facet-value label, .facet-value span { font-size: 12px; }
	.mobile-category-header { padding-left: 20px; }
	.facet-template-min_max_checkbox_ranges .manual-range input[type="text"] { width: 30px; }

	/* PRODUCT DETAILS */
	.product-details .pdp-content .main-product-info ul.tab-header { }
	.product-details .pdp-content .main-product-info ul.tab-header li { padding: 10px 0px 0px 0px; font-size: 15px; }
	.product-details .social-container { display: none; }

	/* ORDER SUMMARY */
	.checkout-now-btn-cnt { float: right; }
	.cart-summary h3.no-items { text-align: center; }
	.cart-summary .line-cnt { margin: 0px 10px 10px 10px; padding-bottom: 15px; border-bottom: 1px solid #ccc; }
	.cart-summary .line-image-cnt { width: 30%; padding: 0px; float: left; font-size: 13px; line-height: 15px; }
	.cart-summary .line-image-cnt img { width: 100%; display: block; border: 1px solid #ccc; margin: 0px; }
	.cart-summary .line-details-cnt { float: left; width: 70%; font-size: 15px; line-height: 17px; }
	.cart-summary .line-details-cnt .item-title { font-weight: bold; }
	.cart-summary .line-details-cnt .view-prod-details { background: #dededc; font-size: 12px; text-transform: uppercase; padding: 8px 10px; position: relative; cursor: pointer; margin: 10px 0px 5px 0px; }
	.cart-summary .line-details-cnt .view-prod-details .arrow { position: absolute; top: 50%; margin-top: -5px; right: 5px; width: 15px; height: 9px; background: url("/images/2014-redesign/main-sprites.png") 0 -255px; }
	.cart-summary .line-details-cnt .view-prod-details .arrow.up { background-position: 0px -264px; }
	.cart-summary .line-details-cnt .extended-product-details { display: none; }
	.cart-summary .line-details-cnt .mod-link a { text-decoration: underline; text-transform: lowercase; }
	.cart-summary .line-details-cnt .item-pricing { margin-top: 10px; width: 100%; }
	.cart-summary .line-details-cnt .item-pricing td { }
	.cart-summary .line-details-cnt div .b { font-weight: bold; }
	.cart-summary .mobile-sub-total { text-align: center; text-transform: uppercase; color: #c41230; font-weight: bold; font-size: 15px; padding-top: 10px; margin-top: 10px; }
	.cart-summary .mobile-sub-total span { display: inline-block; padding-left: 20px; }
	.summary-checkout-buttons { margin: 20px 0px; padding: 0px 20px; }
	.summary-checkout-buttons .btn { width: 250px !important; }
	.summary-checkout-buttons .promo-blurb { display: none; }
	.summary-checkout-buttons .col-sm-4 { width: 50%; text-align: center; }
	.summary-checkout-buttons .continue-cnt { float: right; }
	.summary-checkout-buttons .col-sm-4 { padding: 0px; }
	.cart-summary .checkout-now-btn-cnt .btn { width: 100%; margin: 0px; }
	/* .cart-summary .checkout-now-btn-cnt { padding: 0px; margin: 0px !important; width: 100% !important; float: none; } */
	#main-header .page-title { display: none; }

	/* ORDER REVIEW */
	.review-action .mobile-review-recips { display: block; }
	.review-action .mobile-review-recips .cart-summary { display: none; }
	.review-action .mobile-sub-total { display: none; }
}

/* ####### IPADS (portrait and landscape) ####### */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

	#main-header .category-nav-bar .online-catalog { display: none; }
	select { color: black !important; }
	.index-action .product-details select, .index-action .product-details .product-quantity select { color: black !important; }

	/* PRODUCT PAGE */

	/* CART SUMMARY */

	/* RECIPIENT FORM */
	#recipient-form #live-cart-main .shipping-details-cnt .shipping-details-title { margin: 0px; padding: 20px 0px 10px 10px; }
	#recipient-form #live-cart-main .continue-checkout { margin-top: 30px; text-align: center; }
	#recipient-form #live-cart-main .continue-checkout input { margin: 0px auto; float: none; }
	#recipient-form #live-cart-main .recip-form .recip-form-details .recip-uploader { display: none; }
}

/* ####### IPADS (PORTRAIT) ####### */
@media only screen and (min-width : 760px) and (max-device-width : 1024px) and (orientation : landscape) {

	#main-header .category-nav-bar a { font-size: 15px; }

}

/* ####### DESKTOPS AND LAPTOPS ####### */
@media only screen and (min-width : 1224px) {

}

/* ####### LARGE SCREENS ####### */
@media only screen and (min-width : 1824px) {
}

/* ####### IPHONE 4 ####### */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {

}

@media only screen and (min-width : 630px) and (max-width : 641px)  {

	/* HEADER */
	/* #main-header { width: 100%; min-width: 100%; } */
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

	select { color: black !important; }
	.index-action .product-details select, .index-action .product-details .product-quantity select { color: black !important; margin-top: 0px; }
}

@media only screen and (max-device-width : 320px) {
	#media-channel-selector { }
	#media-channel-selector input.form-control { width: 70%; }
}

/* ####### IPADS (LANDSCAPE) ####### */
@media only screen and (min-width : 1000px) and (max-width : 1025px) {

	/* #main-header .cart-bar .cart-icon { display: none; } */

	/* HEADER FLY-IN BANNER */
	.sliding-banner { font-size: 12px; width: 350px; height: 50px; }
	.sliding-banner .larger { font-size: 13px; }
}

@media only screen and (max-width : 400px) {
	.product-details .add-to-cart-mobile-banner { display: block; }
}
